<ART ID="00278" PID="0503" JID="197" BPAGE="297" EPAGE="317" PII="S0219887808002783" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMICAL PROPERTIES OF HALL SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHMED</FNM>
<SNM>JELLAL</SNM>
<EAD>ajellal@ictp.it</EAD>
<EAD>jellal@ucd.ac.ma</EAD>
<X-REF REFID="S0219887808002783AF001"></X-REF>
<X-REF REFID="S0219887808002783AF002"></X-REF>
</AUT>
<AUT>
<FNM>YOUSSEF</FNM>
<SNM>KHEDIF</SNM>
<EAD>youssef.khedif@gmail.com</EAD>
<X-REF REFID="S0219887808002783AF002"></X-REF>
</AUT>
<AFF ID="S0219887808002783AF001">Center for Advanced Mathematical Sciences, College Hall, American University of Beirut, P.O. Box 11-0236, Beirut, <CNY>Lebanon</CNY></AFF>
<AFF ID="S0219887808002783AF002">Theoretical Physics Group, Laboratory of Condensed Matter Physics, Faculty of Sciences, Choua&#x00EF;b Doukkali University, P.O. Box 4056, 24000 El Jadida, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2007</RE>
<AC>3 January 2008</AC>
</HIST>
<ABST>
<P>We study quantum Hall effect within the framework of a newly proposed approach, which captures the principal results of some proposals. This can be established by considering a system of particles living on the noncommutative plane in the presence of an electromagnetic field and quantum statistical mechanically investigate its basic features. Solving the eigenvalue equation, we analytically derive the energy levels and the corresponding wavefunctions. These will be used, at low temperature and weak electric field, to determine the thermodynamical potential <F>&#x03A9;<SUP><RM>nc</RM></SUP></F> and related physical quantities. Varying <F>&#x03A9;<SUP><RM>nc</RM></SUP></F> with respect to the noncommutativity parameter &#x03B8;, we define a new function that can be interpreted as a <F>&#x03A9;<SUP><RM>nc</RM></SUP></F> density. Evaluating the particle number, we show that the Hall conductivity of the system is &#x03B8;-dependent. This allows us to make contact with the quantum Hall effect by offering different interpretations. We study the high temperature regime and discuss the magnetism of the system. We finally show that at <F><TEX ID="S0219887808002783M001">$\theta = 2l_{B}^{2}$</TEX></F>, the system is sharing some common features with the Laughlin theory.</P>
</ABST>
<KWDG>
<KWD>Quantum mechanics</KWD>
<KWD>noncommutative geometry</KWD>
<KWD>partition function</KWD>
<KWD>thermodynamical properties</KWD>
<KWD>quantum Hall effect</KWD>
</KWDG>
</FRONT>
</ART>
