<ART ID="00280" PID="0503" JID="197" BPAGE="329" EPAGE="337" PII="S0219887808002801" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NOETHER SYMMETRY APPROACH TO SCALAR-FIELD-DOMINATED COSMOLOGY WITH DYNAMICALLY EVOLVING <F>G</F> AND &#x039B;</MTI>
<RTI>Noether Symmetry Approach to Scalar-Field-Dominated Cosmology</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALFIO</FNM>
<SNM>BONANNO</SNM>
<EAD>abo@oact.inaf.it</EAD>
<X-REF REFID="S0219887808002801AF001"></X-REF>
<X-REF REFID="S0219887808002801AF002"></X-REF>
</AUT>
<AUT>
<FNM>GIAMPIERO</FNM>
<SNM>ESPOSITO</SNM>
<EAD>giampiero.esposito@na.infn.it</EAD>
<X-REF REFID="S0219887808002801AF003"></X-REF>
</AUT>
<AUT>
<FNM>CLAUDIO</FNM>
<SNM>RUBANO</SNM>
<EAD>claudio.rubano@na.infn.it</EAD>
<X-REF REFID="S0219887808002801AF003"></X-REF>
<X-REF REFID="S0219887808002801AF004"></X-REF>
</AUT>
<AUT>
<FNM>PAOLO</FNM>
<SNM>SCUDELLARO</SNM>
<EAD>scud@na.infn.it</EAD>
<X-REF REFID="S0219887808002801AF003"></X-REF>
<X-REF REFID="S0219887808002801AF004"></X-REF>
</AUT>
<AFF ID="S0219887808002801AF001">Osservatorio Astrofisico, Via S. Sofia 78, 95123 Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808002801AF002">Istituto Nazionale di Fisica Nucleare, Sezione di Catania, Corso Italia 57, 95129 Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808002801AF003">Istituto Nazionale di Fisica Nucleare, Sezione di Napoli, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808002801AF004">Dipartimento di Scienze Fisiche, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 August 2007</RE>
<AC>15 November 2007</AC>
</HIST>
<ABST>
<P>This paper studies the cosmological equations for a scalar field &#x03C6; in the framework of a quantum gravity modified Einstein&#x2013;Hilbert Lagrangian where <F>G</F> and &#x039B; are dynamical variables. It is possible to show that there exists a Noether symmetry for the point Lagrangian describing this scheme in a FRW universe. Our main result is that the Noether Symmetry Approach fixes both <F>&#x039B; = &#x039B;(G)</F> and the potential <F>V = V(&#x03C6;)</F> of the scalar field. The method does not lead, however, to easily solvable equations, by virtue of the higher dimensionality of the <IT>reduced configuration space</IT> involved, the additional variable being the running Newton coupling.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>scalar field</KWD>
<KWD>Noether Symmetry</KWD>
<KWD>general relativity</KWD>
<KWD>renormalization group</KWD>
</KWDG>
</FRONT>
</ART>
